mscorlib 4.0.0.0 System.Object

These routines avoid needing to allocate a dedicated, lazy-initialization instance, instead using references to ensure targets have been initialized as they are accessed.

Provides lazy initialization routines.

- Method
  4.0.0.0
  T ReferenceTypeConstraint `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  T ReferenceTypeConstraint `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  T `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  T `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.